
BHP132 - Potlako+ - Bug #7405

server error 500  132-40300015-2 

05/02/2024 20:00 - Kutlo Manyake

Status: Resolved Start date: 05/02/2024

Priority: High Due date: 23/02/2024

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

the above pid gives the above error when trying to save the patient follow-up form at V1000.3, after adding data on Question

new_complsints_description on the patient follow-up form of V1000.3

History

#1 - 05/02/2024 20:01 - Kutlo Manyake

- Description updated

#2 - 12/02/2024 11:44 - Ame Diphoko

- Assignee set to Samuel Kabelo

#3 - 21/02/2024 08:05 - Kutlo Manyake

- Description updated

#4 - 22/02/2024 11:58 - Samuel Kabelo

- Due date set to 23/02/2024

- Status changed from New to In Progress

#5 - 14/03/2024 16:07 - Samuel Kabelo

- Status changed from In Progress to Resolved

#6 - 14/03/2024 16:13 - Samuel Kabelo

- Status changed from Resolved to In Progress

#7 - 14/03/2024 16:52 - Samuel Kabelo

- Status changed from In Progress to Resolved
